/* latin */
@font-face {
	font-family: 'Vitesse';
	font-style: normal;
	font-weight: 100;
	src: local('Vitesse-Thin'), url('https://images.dickssportinggoods.com/assets/fonts/vitesse/Vitesse-Thin.woff') format('woff');
}

@font-face {
	font-family: 'Vitesse';
	font-style: normal;
	font-weight: 200;
	src: local('Vitesse-Light'), url('https://images.dickssportinggoods.com/assets/fonts/vitesse/Vitesse-Light.woff') format('woff');
}

@font-face {
	font-family: 'Vitesse';
	src: local('Vitesse-Medium'), url('https://images.dickssportinggoods.com/assets/fonts/vitesse/Vitesse-Medium.woff') format('woff');
	font-style: normal;
}

@font-face {
	font-family: 'Vitesse';
	font-style: normal;
	font-weight: 600;
	src: local('Vitesse-Bold'), url('https://images.dickssportinggoods.com/assets/fonts/vitesse/Vitesse-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Vitesse';
	font-style: normal;
	font-weight: 700;
	src: local('Vitesse-Black'), url('https://images.dickssportinggoods.com/assets/fonts/vitesse/Vitesse-Black.woff') format('woff');
}
